IF NOT EXISTS(SELECT *
				FROM 
					INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME='EST_PROD_CPL_DEMANDA_PROC_CPL'
					AND COLUMN_NAME='CD_CTR_DEMANDA_PARAMETRO '	)
BEGIN
ALTER TABLE dbo.EST_PROD_CPL_DEMANDA_PROC_CPL ADD
	CD_CTR_DEMANDA_PARAMETRO int NOT NULL CONSTRAINT DF_EST_PROD_CPL_DEMANDA_PROC_CPL_CD_CTR_DEMANDA_PARAMETRO DEFAULT 0,
	TP_NIVEL_PERC int NOT NULL CONSTRAINT DF_EST_PROD_CPL_DEMANDA_PROC_CPL_TP_NIVEL_PERC DEFAULT 0,
	PERC_VARIACAO money NOT NULL CONSTRAINT DF_EST_PROD_CPL_DEMANDA_PROC_CPL_PERC_VARIACAO DEFAULT 0,
	DS_PERC_VARIACAO varchar(100) NOT NULL CONSTRAINT DF_EST_PROD_CPL_DEMANDA_PROC_CPL_DS_PERC_VARIACAO DEFAULT ''
end